## evas 0.9.9.050%2bsvn38845-maemo1

=== debian/changelog ===
evas (0.9.9.050+svn38845-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:36:21 -0300

evas (0.9.9.050+svn38812-maemo1) unstable; urgency=low

  * Synched with svn repository.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 11:55:59 -0300

evas (0.9.9.043+svn36098-maemo1) unstable; urgency=low

  * Synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 16:42:00 -0300
