=== debian/control ===
Source: evas
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>= 4.2.0), cdbs (>= 0.4.3-1.1), quilt, automake1.7 | automaken, libtool, libeet1-dev (>= 1.1.0+svn38845-maemo1), libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev | xlibs-dev, zlib1g, libjpeg62-dev, libungif4-dev, autotools-dev, x11proto-xext-dev, libxext-dev, libfontconfig1-dev, libeina-dev (>= 0.0.1+svn38845-maemo1)
Standards-Version: 3.7.2
#Homepage: http://www.enlightenment.org

Package: libevas0
Architecture: any
Depends: ${shlibs:Depends}, libeina0 (>= 0.0.1+svn38845-maemo1)
Suggests: libevas0-engines-all
Provides: libevas
Description: enlightenment advanced canvas library
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains the core library.

#Package: libevas-doc
#Architecture: all
#Section: doc
#Enhances: libevas0-dev
#Description: Evas API Documentation
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package provides development documentation (html and manpages) for the
# Evas library.

Package: libevas0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libfreetype6-dev, zlib1g-dev, libjpeg-dev, libeet1-dev (>= 1.1.0+svn38845-maemo1), libfontconfig1-dev
Provides: libevas-dev
Description: Enlightenment DR17 advanced canvas library development files
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package provides headers and static libraries required to develop against
 evas.

#Package: libevas0-dbg
#Architecture: any
#Section: libdevel
#Depends: libevas0 (= ${Source-Version})
#Priority: extra
#Provides: libevas-dbg
#Description: enlightenment advanced canvas library
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# .
# This package contains unstripped shared libraries. It is provided primarily
# to provide a backtrace with names in a debugger, this makes it somewhat
# easier to interpret core dumps. The libraries are installed in
# /usr/lib/debug and are automatically used by gdb.

#Package: libevas0-engine-fb
#Section: libs
#Architecture: any
#Depends: ${shlibs:Depends}, libevas0-engine-software-generic (= ${Source-Version})
#Provides: libevas-engine-fb
#Description: Evas module providing a framebuffer render engine
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package contains an Evas engine module for framebuffer rendering.

Package: libevas0-engine-software-x11
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libevas0-engine-software-generic (= ${Source-Version})
Provides: libevas-engine-software-x11
Description: Evas module providing a software X11 render engine
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas engine module for software X11 rendering.

Package: libevas0-engine-software-x11-16
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libevas0-engine-software-generic (= ${Source-Version})
Provides: libevas-engine-software-x11-16
Description: Evas module providing the software X11 render engine optmized for 16 bits
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains the Evas engine module for software X11 rendering optimized
 for 16 bits.

Package: libevas0-engine-software-generic
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version})
Provides: libevas-engine-software-generic
Description: Evas module providing a generic software render engine
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas engine module for generic software
 rendering.

Package: libevas0-engine-buffer
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libevas0-engine-software-generic (= ${Source-Version})
Provides: libevas-engine-buffer
Description: Evas module providing a buffer render engine
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas engine module for buffer rendering.

#Package: libevas0-engine-xrender
#Section: libs
#Architecture: any
#Depends: ${shlibs:Depends}, libevas0-engine-software-generic (= ${Source-Version})
#Provides: libevas-engine-xrender
#Description: Evas module providing a Xrender engine
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package contains an Evas engine module for Xrender.

#Package: libevas0-engine-gl-x11
#Section: libs
#Architecture: any
#Depends: ${shlibs:Depends}, libevas0-engine-software-generic (= ${Source-Version})
#Provides: libevas-engine-gl-x11
#Description: Evas module providing an OpenGL engine
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package contains an Evas engine module for OpenGl.

Package: libevas0-loader-eet
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libeet1 (>= 1.1.0+svn38845-maemo1)
Provides: libevas-loader-eet
Description: Evas module providing an Eet loader
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas loader module for Eet.

Package: libevas0-loader-png
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libpng12-0
Provides: libevas-loader-png
Description: Evas module providing a PNG loader
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas loader module for PNG.

Package: libevas0-loader-jpeg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libjpeg62
Provides: libevas-loader-jpeg
Description: Evas module providing a JPEG loader
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas loader module for JPEG.

Package: libevas0-loader-gif
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libungif4g
Provides: libevas-loader-gif
Description: Evas module providing a GIF loader
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas loader module for GIF.

#Package: libevas0-loader-tiff
#Section: libs
#Architecture: any
#Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libtiff4
#Provides: libevas-loader-tiff
#Description: Evas module providing a TIFF loader
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package contains an Evas loader module for TIFF.

#Package: libevas0-loader-xpm
#Section: libs
#Architecture: any
#Provides: libevas-loader-xpm
#Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libxpm4
#Description: Evas module providing a X11 pixmap loader
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package contains an Evas loader module for XPM.

#Package: libevas0-loader-svg
#Section: libs
#Architecture: any
#Provides: libevas-loader-svg
#Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), librsvg2-2
#Description: Evas module providing a SVG loader
# Evas is an advanced canvas library, providing six engines for rendering: X11,
# OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
# and Qtopia.
# Due to its simple API, evas can be developed with rapidly, and cleanly.
# .
# This package contains an Evas loader module for SVG.

Package: libevas0-saver-eet
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libeet1 (>= 1.1.0+svn38845-maemo1)
Provides: libevas-saver-eet
Description: Evas module providing an Eet saver
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas saver module for Eet.

Package: libevas0-saver-png
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libpng12-0
Provides: libevas-saver-png
Description: Evas module providing a PNG saver
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
 This package contains an Evas saver module for PNG.

Package: libevas0-saver-jpeg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libjpeg62
Provides: libevas-saver-jpeg
Description: Evas module providing a JPEG saver
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 Due to its simple API, evas can be developed with rapidly, and cleanly.
 .
