=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: debhelper (>= 4.2.0), cdbs (>= 0.4.3-1.1), quilt, automake1.7 | automaken, libtool, libeet1-dev (>= 1.1.0+svn38845-maemo1), libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev | xlibs-dev, zlib1g, libjpeg62-dev, libungif4-dev, autotools-dev, x11proto-xext-dev, libxext-dev, libfontconfig1-dev, libeina-dev (>= 0.0.1+svn38845-maemo1)
+Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
+Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), automake1.7 | automaken, libtool, libeet1-dev (>= 1.2.0+svn40978-maemo3), libfreetype6-dev, libpng12-dev | libpng-dev, libx11-dev | xlibs-dev, zlib1g, libjpeg62-dev, libungif4-dev, autotools-dev, x11proto-xext-dev, libxext-dev, libfontconfig1-dev, libeina-dev (>= 0.0.2.060+svn40978-maemo3)
 Standards-Version: 3.7.2
-#Homepage: http://www.enlightenment.org
+Homepage: http://www.enlightenment.org
 
 Package: libevas0
 Architecture: any
-Depends: ${shlibs:Depends}, libeina0 (>= 0.0.1+svn38845-maemo1)
+Depends: ${shlibs:Depends}, libeina0 (>= 0.0.2.060+svn40978-maemo3)
 Suggests: libevas0-engines-all
 Provides: libevas
 Description: enlightenment advanced canvas library
@@ -35,7 +36,7 @@
 Package: libevas0-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libfreetype6-dev, zlib1g-dev, libjpeg-dev, libeet1-dev (>= 1.1.0+svn38845-maemo1), libfontconfig1-dev
+Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libfreetype6-dev, zlib1g-dev, libjpeg-dev, libeet1-dev (>= 1.2.0+svn40978-maemo3), libfontconfig1-dev
 Provides: libevas-dev
 Description: Enlightenment DR17 advanced canvas library development files
  Evas is an advanced canvas library, providing six engines for rendering: X11,
@@ -158,7 +159,7 @@
 Package: libevas0-loader-eet
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libeet1 (>= 1.1.0+svn38845-maemo1)
+Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libeet1 (>= 1.2.0+svn40978-maemo3)
 Provides: libevas-loader-eet
 Description: Evas module providing an Eet loader
  Evas is an advanced canvas library, providing six engines for rendering: X11,
@@ -249,7 +250,7 @@
 Package: libevas0-saver-eet
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libeet1 (>= 1.1.0+svn38845-maemo1)
+Depends: ${shlibs:Depends}, libevas0 (= ${Source-Version}), libeet1 (>= 1.2.0+svn40978-maemo3)
 Provides: libevas-saver-eet
 Description: Evas module providing an Eet saver
  Evas is an advanced canvas library, providing six engines for rendering: X11,
@@ -281,5 +282,3 @@
  Evas is an advanced canvas library, providing six engines for rendering: X11,
  OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
  and Qtopia.
- Due to its simple API, evas can be developed with rapidly, and cleanly.
- .
