=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/maemo-cflags.mk

DEB_CONFIGURE_SCRIPT := ./autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS := --enable-software-16-x11			\
							 --enable-software-x11			\
							 --disable-scale-smooth			\
							 --disable-pthreads			\
							 --enable-no-dither-mask		\
							 --enable-small-dither-mask		\
							 --disable-fb				\
							 --disable-xrender-x11			\
							 --disable-image-loader-tiff		\
							 --disable-image-loader-edb		\
							 --disable-image-loader-xpm		\
							 --disable-image-loader-svg		\
							 --disable-convert-yuv			\
							 --disable-convert-8-rgb-332		\
							 --disable-convert-8-rgb-666		\
							 --disable-convert-8-rgb-232		\
							 --disable-convert-8-rgb-222		\
							 --disable-convert-8-rgb-221		\
							 --disable-convert-8-rgb-121		\
							 --disable-convert-8-rgb-111		\
							 --disable-convert-16-bgr-565		\
							 --disable-convert-16-rgb-555		\
							 --disable-convert-16-rgb-444		\
							 --disable-convert-16-rgb-ipq		\
							 --disable-convert-24-rgb-888 		\
							 --disable-convert-24-bgr-888 		\
							 --disable-convert-32-rgb-8888 		\
							 --disable-convert-32-rgbx-8888 	\
							 --disable-convert-32-bgr-8888 		\
							 --disable-convert-32-bgrx-8888 	\
							 --disable-convert-32-rgb-rot-0 	\
							 --disable-convert-32-rgb-rot-180 	\
							 --disable-convert-32-rgb-rot-270 	\
							 --disable-convert-32-rgb-rot-90	\
							 --disable-sdl

CFLAGS+=-I/usr/X11R6/include
