## evas 0.9.9.060%2bsvn41038-maemo1

=== debian/changelog ===
evas (0.9.9.060+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:47:58 -0300
