=== debian/watch ===
version=3
http://download.enlightenment.org/snapshots/LATEST/evas-(.*)\.tar\.gz
